<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [hasStasisLink](./bitburner.darknetserverdata.hasstasislink.md)

## DarknetServerData.hasStasisLink property

If the server has a stasis link applied

**Signature:**

```typescript
hasStasisLink: boolean;
```
